body {
  background: #a9d6e5;
/*   color: #4c8c6f; pretty good color, but not contrasty enough for text */
  color: #355f4a;
  font-family: Lora, Helvetica, sans-serif;

  margin: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

main {
  background: #fff8;
  border-radius: 16px;
  padding: 32px 64px;
  box-shadow: 0 8px 8px #0003;
}

h1 {
  font-family: "Noto Sans", Helvetica, sans-serif;
  font-size: 80px;
  margin-top: 0;
  margin-bottom: 10px;
}

h3 {
  margin-top: 10px;
  font-size: 57px;
  font-weight: normal;
  margin-bottom: 0;
}

@media (max-width: 1200px) {
  main {
    padding: 16px 32px;
  }

  h1 {
    font-size: 40px;
  }

  h3 {
    font-size: 27px;
  }
}
